.darkBG{
    background: rgb(243, 7, 7);
}
.darkerBG{
    background: rgb(22, 181, 230);
}
:root{
    --primary-color: #edf2fc;
    --secondary-color: #212121
}
.dark-theme{
    --primary-color: #000106;
    --secondary-color: #fff
}
#icon{
    width: 30px;
    height: auto;
    cursor: pointer;
}
nav ul{
    flex: 1;
    text-align: right;
}
#container_demo{
    position: relative;
}
#bannar_image{
    width: 100%;
    z-index: 10;
}
#overlay_image{
    position: absolute;
    width: 100%;
    z-index: 20;
}
.hero{
    height: 100vh;
    width: 100%;
    background: var(--primary-color);
    font-family: sans-serif;
    position: relative;
}
nav{
    width: 84%;
    margin: auto;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo{
    width: 100px;
    cursor: pointer;
}
nav ul li{
    text-decoration: none;
    color: var(--secondary-color);
}
nav ul li a:hover{
    color: #ff4321;
}
.info{
    margin-left: 8%;
    margin-top: 15%;
}
.info h1{
    font-size: 70px;
    color: var(--secondary-color);
    margin-bottom: 20px;
}
span{
    color: #ff4321;
}
.info p{
    color: var(--secondary-color);
    line-height: 22px;
}
.info a{
    background: var(--secondary-color);
    padding: 10px 18px;
    text-decoration: none;
    color: var(--primary-color);
    display: inline-block;
    margin: 30px 0;
    border-radius: 5px;
}
.img-box{
    width: 45%;
    height: 80%;
    position: absolute;
    bottom: 0;
    right: 100px;
}
.img-box img{
    height: 100%;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: bottom 1s, left 1s;
}
.img-box:hover .back-img{
    bottom: 40px;
}
.img-box:hover .main-img{
    left: 45%;
}
.social-links{
    margin-left: 8%;
    margin-top: 100px;
}
.social-links a{
    font-size: 30px;
    color: var(--secondary-color);
    margin-right: 20px;
}
.social-links a:hover{
    color: #ff4321;
}
.darkestBG{
    background: rgb(59, 243, 74);
}
.btn{    
  background-color: DodgerBlue;
  border: none;
  color: white;
  padding: 12px 16px;
  font-size: 16px;
  cursor: pointer;
}
.btn:hover {
    background-color: RoyalBlue;
  }